Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80734 - README refers to incorrect boot floppy images
Summary: README refers to incorrect boot floppy images
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ed Bailey
QA Contact: Preston Brown
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-30 16:41 UTC by Paul Jenner
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 20:19:08 UTC


Attachments (Terms of Use)

Description Paul Jenner 2002-12-30 16:41:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
The README file in the root of the distribution CD refers to the old, incorrect
boot floppy images (bootnet.img and friends). The INSTALLATING section should be
updated to match images/README and reality.

Version-Release number of selected component (if applicable):
8.0.92

Comment 1 Tim Powers 2002-12-31 02:28:57 UTC
Ed: Reassigning to you to flesh out what the text should be.



Comment 2 Ed Bailey 2003-01-06 20:19:08 UTC
Thanks for letting us know about this; I'm closing this bug with a resolution of
rawhide to reflect that the revised content will appear in a future release.

Thanks again!


Note You need to log in before you can comment on or make changes to this bug.